.red { color:red !important; }

#container
{
    max-width:1350px;
    margin:0 auto;
    position:relative;
    background-color:#eceff1;    
}
header
{
    max-width-:1350px;
    max-width:100%;
    margin:0 auto;
}
#bg
{    
    max-width:1350px;
    height:300px;
    margin:0 auto;
    display:block;
    background-repeat:no-repeat;    
    background-position:center;
    z-index:-1;
}    
#bg1::after
{
    content: "";
    background-:url(../images/Top-Background-Image.png) no-repeat center;
    background-color-:#2962ff;        
    opacity:1;
    top:0;
    left:0;
    bottom:0;
    right:0;
    position:absolute;
    z-index:-1;    
}      

#main
{
    display:block;
    width:1028px;
    width-:1350px;
    margin:-200px auto 0 auto;
    z-index:10;
    position:relative;
    background-color-:#fff;    
}  

section.main
{
    background-color-:#fff;
    width-:1028px;
    margin-:-150px auto 0 auto;    
    position-:absolute;
}

#registration-form1, #login-form1
{
    padding:0 10px;
    background-repeat:no-repeat;
}
#frm-registration1 > fieldset > div,
#frm-login1 > fieldset > div,
#frm-reset-password > div,
#frm-password-change > fieldset > div
{
    clear:both;
    margin-top:5px;
    height:30px;
}
#frm-registration1 > fieldset > div > label.left,
#frm-login1 > fieldset > div > label.left,
#frm-reset-password > div > label.left,
#frm-password-change > fieldset > div > label.left
{
    display:inline-block;
    width:155px;
    text-align:right;
    margin-top:5px;
    margin-right:3px;
}
#frm-registration1 > fieldset > div > input[type="text"],
#frm-registration1 > fieldset > div > input[type="password"],
#frm-login1 > fieldset > div > input[type="text"],
#frm-login1 > fieldset > div > input[type="password"],
#frm-reset-password > div > input[type="password"],
#frm-password-change > fieldset > div > input[type="password"]
{    
    padding:5px;
}
#frm-registration1 > fieldset > div > input[type="text"],
#frm-registration1 > fieldset > div > input[type="password"],
#frm-registration1 > fieldset > div > select,
#frm-password-change > fieldset > div > input[type="text"],
#frm-password-change > fieldset > div > input[type="password"],
#frm-password-change > fieldset > div > select,
#frm-reset-password > div > input[type="password"]
{
    width:200px;
    float:left;
}
#frm-registration1 > fieldset > div > div.msg
{
    font-family:Arial;
    margin-top:6px;
    margin-left:6px;
}

div.design-thumb-container
{
    width:120px; /* 130px; */
    height:160px; /* 200px; */
    margin-right:10px;
    margin-bottom:10px;
    float:left;
    box-shadow:5px 5px 5px #888;
}
div.design-thumb-container label
{
    color:#a0b1b9;
    display:inline;
    text-transform:uppercase;
}
div.design-thumb-container.selected
{
    background-color:#448aff;
}
div.design-thumb-container.selected label
{
    color:#fff;
}
div.design-thumb-container img
{        
    width:120px; /* 121px; */
    height:120px /* 157px; */
}
img.design-thumb
{
    cursor:pointer;
}
img.design-thumb-selected
{
    border-:1px solid blue;
}

h2.subsection
{
    font-size:20px;
    border-bottom:1px solid #8a97a0;
    padding-bottom:5px;
    margin-bottom:5px;
}

ul.bullet
{
}

ul.bullet li
{
    margin-left:25px;
}

#submenu
{
    display:none;
}
#submenu ul
{
}    
#submenu ul li
{
    display:table-cell;
    border:1px solid red;
    border-right:0;
    width:100px;
    padding:5px;
    text-align:center;
}        
#submenu ul li:last-child
{
    border-right:1px solid red;
}
#submenu ul li.active
{
    background-color:pink;
}        
#submenu ul li a
{
}

#chk-Questions
{
    margin-left:20px;
}
#chk-Questions li
{
    list-style-type:none;
    margin:8px 0;
}
#chk-Questions li input[type="checkbox"]
{
    vertical-align:middle;
    display:none;
}        
#chk-Questions li label
{
    display:inline;
    vertical-align:top;
    font-size:15px;
}

#chk-Container
{
    float-:left;
    width-:250px;
    border-right-:1px solid #eceff1;
    margin-right-:20px;
}
#chk-Container h3
{
    border-bottom:1px solid #eceff1;
    padding-bottom:5px;
    padding-right:5px;
    font-size: 17px;
}

#chk-Answers-Container
{
    float-:left;
    width-:300px;
    margin-bottom:10px;
    padding-left:20px;
    margin-top: 10px;
}

#chk-Answers-Container > div
{
    margin-bottom:15px;
}
#chk-Answers-Container > div > p
{
    color-:#448aff;
    padding-bottom:10px;
}
#chk-Answers-Container h3
{
	font-size: 17px;
    border-bottom:1px solid #eceff1;
    padding-bottom:5px;
    margin-left:-20px;
    margin-bottom:10px;    
    padding-left:20px;
}
#chk-Answers-Container label
{
	font-size: 15px;
}
#chk-Answers-Container textarea
{
    height:25px;
}

#tbl-chk-Container
{    
    border-collapse:collapse;
    width:100%;
}
#tbl-chk-Container thead tr
{
    border-bottom:1px solid #eceff1;
}
#tbl-chk-Container thead tr th
{
    padding:5px;
    vertical-align:top;
}
#tbl-chk-Container thead tr th h3
{
    font-size:16px;    
    padding:10px 0 10px 0;
}
#tbl-chk-Container tbody tr td
{
    vertical-align:top;
    text-align:left;
    width:50%;    
}
    
/* http://stackoverflow.com/questions/18838964/add-bootstrap-glyphicon-to-input-box */
/* enable absolute positioning */
.inner-addon { 
    position: relative; 
}

/* style icon */
.inner-addon .glyphicon
{
  position:absolute;
  padding-top:2px;
  pointer-events:none;
}

/* align icon */
.left-addon .glyphicon  { left:  0px;}
.right-addon .glyphicon { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  10px !important; }
.right-addon input { padding-right: 10px !important; }            

#left-container
{
    width:350px;
    border:1px solid #fff;
    background-color:#fff;
    margin-bottom:10px;
    box-shadow:5px 5px 5px #888888;
    padding:10px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}

#main-container
{
    border:1px solid #ccc;
    background-color:#fff;
    width:600px;
    margin-left:25px;
    padding:25px;
}

#nav-left
{
    font-size:18px;
    list-style-type:none;
}
#nav-left li
{
    color:#000;
    padding:10px 0;
}
#nav-left li a
{
    color:#90a4ae;
    padding-left:30px;
    margin-left:-30px;
}
#nav-left li .right-arrow
{
    width:25px;
    height:25px;
    float:right;
    display:inline;
    color:#b0bec5;
}
#nav-left li .right-arrow.selected
{
    color:#448aff;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
#nav-left .bullet
{
    border:2px solid #90a4ae;
    border-radius:50%;
    width:10px;
    height:10px;
    display:inline-block;
    margin-right:15px;
}

#nav-left .bullet.selected
{
    border:2px solid #448aff;
    background-color:#448aff;
}
.sub-nav-left
{
    margin:10px 0;
    border-top:1px solid #eceff1;
    border-bottom:1px solid #eceff1;
    font-size:14px;
    list-style-type:none;    
    padding:0 0 0 30px;
}
.sub-nav-left .bullet
{
    width:5px;
    height:5px;    
}
form.bp-form-edit
{
    background-color:#fff;
    min-width:300px;
    width:100%;
    width-:600px;
    max-width:1200px;
}
@media screen and (max-width: 480px)
{
    form.bp-form-edit
    {
        min-width:300px;
        width:100%;        
    }        
}

form.bp-form-edit fieldset
{
    margin-bottom:30px;  
    padding:0;
    border:none;
}

form.bp-form-edit fieldset legend, #main-container h1
{
    width:100%;
    color:#90a4ae;
    font-size:28px;    
    margin:0 0 10px 0px;
    padding:0 25px 10px 0px;
    border-bottom:1px solid #eceff1;    
    box-sizing:border-box;    
}

#main-container h1
{
}

form.bp-form-edit fieldset div.tipped
{
    float-:right;
    margin-top:-10px;
    margin-right:10px;
    display:inline-block;
    width:20px;
    height:20px;
    padding:5px;
    border-radius:50%;
    background-color:#eceff1;
    cursor:pointer;
}
form.bp-form-edit fieldset div.tipped i
{
    color:#5391fe;
    font-size:20px;
}

form.bp-form-edit fieldset div.tipped-small
{
    float-:right;
    margin-top:-10px;
    margin-right:10px;
    display:inline-block;
    width:15px;
    height:15px;
    padding:5px;
    border-radius:50%;
    background-color:#eceff1;
    cursor:pointer;
}
form.bp-form-edit fieldset div.tipped-small i
{
    color:#5391fe;
    font-size:15px;
    cursor:pointer;
}

.question-arrow
{
    float:left;
    width:25px;
    height:25px;
    color:#b4c1c8;
    font-weight:bold;
    background-color:#eceff1;
    border-radius:25px;
    text-align:center;
    line-height:23px;
    margin-right:10px;
    margin-top:-2.5px;
}

.question-arrow + label
{
    display:block;
    overflow:hidden;
}

form.bp-form-edit fieldset select
{
    border:0;
    border-bottom:1px solid #b0bec5;
    padding:5px;
    background-color:#fff;
}

form.bp-form-edit fieldset input[type="text"]
{    
    border:0;
    width:95%;
    border-bottom:1px solid #b0bec5;
}

form.bp-form-edit fieldset textarea
{
    width:95%;
    font-family:'Open Sans', sans-serif;
    font-size:15px;
    border-left:none;
    border-top:none;
    border-right:none;
    border-bottom:1px solid #b0bec5;
}

form.bp-form-edit fieldset label
{
    color-:#448aff;
    display:block;
    padding-bottom:10px;
}

/* http://webdesign.tutsplus.com/tutorials/quick-tip-easy-css3-checkboxes-and-radio-buttons--webdesign-8953 */

form.bp-form-edit fieldset input[type="checkbox"],
form.bp-form-edit fieldset input[type="radio"]
{
    vertical-align:middle;
    display:none;
}
form.bp-form-edit fieldset input[type="checkbox"]+label,
form.bp-form-edit fieldset input[type="radio"]+label
{
    cursor:pointer;
}
form.bp-form-edit fieldset input[type="checkbox"]+label:before,
form.bp-form-edit fieldset input[type="radio"]+label:before
{
  content:"";
  display:inline-block;
  height:19px;
  margin:-5px 4px 0 -22px;
  vertical-align:middle;
  width:19px;
}
form.bp-form-edit fieldset input[type="checkbox"]+label:before
{
  background:url(../images/check-radio-sprite.png)left top no-repeat;
}
form.bp-form-edit fieldset input[type="checkbox"]:checked+label:before
{
  background:url(../images/check-radio-sprite.png)-19px top no-repeat;
}
form.bp-form-edit fieldset input[type="radio"]+label:before
{
  background:url(../images/check-radio-sprite.png)-38px top no-repeat;
}
form.bp-form-edit fieldset input[type="radio"]:checked+label:before
{
  background:url(../images/check-radio-sprite.png)-57px top no-repeat;
}            


/* http://jsfiddle.net/viphalongpro/sVFU3/ */

/*
span.radio > input[type='radio'] {
    display:none;    
}
span.radio > label {    
    display:table;     
}
span.radio > label > span {
    display:table-cell;
    width:20px;    
    white-space:nowrap;    
}
span.radio > label > span:before {
    content:'';
    width:20px;
    height:20px;
    border-radius:50%;
    display:inline-block;
    box-shadow: 0 0 2px 2px #448aff inset;
    vertical-align:middle;       
}
span.radio > label > span:after {
    content:'';
    position:relative;    
    display:inline-block;
    vertical-align:middle; 
    left:-16px;    
    width:12px;
    height:12px;
    border-radius:50%;
    box-shadow:0 0 3px 1px #448aff;
    background:radial-gradient(circle at 2px 2px, white, #448aff);
    background-:#448aff;
    visibility:hidden;
}
span.radio > label:hover > span:before {
    box-shadow: 0 0 5px 3px #448aff inset;
}
span.radio > input[type='radio']:checked + label > span:after {
    visibility:visible;
}
span.radio {    
    display:inline-block;
    margin-bottom:3px;
}
*/

button.next
{    
    margin-right:20px;
}
a.back
{
    margin-left:0px;
}
button.next, a.back
{    
    color:#fff;
    font-size:18px;
    width:160px;
    height:40px;
    background-color:#448aff;
    border:1px solid #448aff;
    position:relative;
    cursor:pointer;    
}
a.back
{
    background-color:#ECEFF1;
    color:#737373;
    border:1px solid #ECEFF1;
    text-transform:uppercase;
}
a.skip
{   
    display:none;
    height:40px;
    line-height:40px;    
}
a.skip-::after
{
    content:'Skip Step for Now';
    font-weight:bold;    
}
a.skip span
{
    font-weight:bold;    
}
button.next span
{
    display:inline-block;
    margin-left:0px;    
}
a.back span
{
    display:block;    
    margin-top:10px;
    text-align:center;
}
button.next div
{
    display:inline-block;
    font-size:25px;
    position:absolute;
    top:4px;
    left:150px;
}
a.back div
{
    display:inline-block;
    font-size:30px;
    position:absolute;
    top:2px;
    left:30px;
}

#div-IndustryOther, #div-FundAmount
{
    margin-top:20px;
}

#BusinessOverview, #ProductsServices1, #ProductsServicesPricing
{
    width:95%;
    height:300px;
    border:none;
    border-bottom-:2px solid #448aff;
    border:1px solid gray;
}
#BusinessOverview
{
    margin-top:10px;
}

.inner-left-column
{
    float:left;
    width:225px;
    border-right:1px solid #eceff1;
    padding-right:20px;
}

.inner-right-column
{
    float:left;
    width:250px;
    margin-left:25px;
}

.inner-left-column > div,
.inner-right-column > div,
.column > div
{
    margin-bottom:25px;
}

#frm-login,
#frm-password-recovery,
#frm-reset-password,
#frm-registration,
#frm-password-change,
#frm-subscribe
{
    width:400px;
    margin:0 auto 0 auto;
}
#frm-login a,
#frm-registration a,
#frm-subscribe a
{
    color:#448aff;
}
#frm-login fieldset legend,
#frm-password-recovery fieldset legend,
#frm-reset-password fieldset legend,
#frm-registration fieldset legend,
#frm-subscribe fieldset legend,
#frm-password-change fieldset legend
{
    text-align:center;
    text-transform:uppercase;
    margin:15px auto 5px auto;
    font-size:20px;
    font-weight:bold;
}
#frm-login input[type="text"],
#frm-password-recovery input[type="text"],
#frm-registration input[type="text"],
#frm-subscribe input[type="text"],
#frm-login input[type="password"],
#frm-registration input[type="password"],
#frm-subscribe input[type="password"],
#frm-password-change input[type="password"],
#frm-reset-password input[type="password"]
{
    border:0;
    width:300px;
    border-bottom:1px solid #b0bec5 !important;
    padding-bottom:10px;
}
#firstname, #lastname
{
    background: url(../images/person.png?v=2) no-repeat scroll 10px 3px;
    padding-left:35px;
    padding-bottom:5px !important;
    /* #B2BEC4 */
}
#username
{
    background: url(../images/email.png) no-repeat scroll 10px 3px;
    padding-left:35px;
    padding-bottom:5px !important;
}

#password, #password1, #password2
{
    background: url(../images/password.png) no-repeat scroll 10px 3px;
    padding-left:35px !important;
    padding-bottom:5px !important;
}

#submit, #btn-submit, .btn-submit
{
    color:#fff !important;
    background-color:#448aff;
    border:1px solid #448aff;    
    padding-:5px 10px 5px 10px;
    text-transform:uppercase;    
    width:160px;
    height:40px;
    margin-left:20px;
    cursor:pointer;    
}

/* The switch */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 24px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(34px);
  -ms-transform: translateX(34px);
  transform: translateX(34px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 24px;
}

.slider.round:before {
  border-radius: 50%;
}

#frm-add-businessplan
{
    width:800px;
    margin:0 auto;
}
#frm-add-businessplan > fieldset
{
    padding:20px;
}
#frm-add-businessplan > fieldset > legend
{
    font-size:18px;
    padding:10px;
}

#list-Product-Subscriptions
{
    margin-top:5px;
    list-style-type:none;
}
#list-Product-Subscriptions li
{
    padding-left:25px;
}

input.percentage
{
    width:35px !important;
    padding-left:0 !important;
}

form.bp-form-edit fieldset h3.sub-title
{
	font-size:22px;
	padding:10px 0;
}

::-webkit-input-placeholder
{ /* Chrome/Opera/Safari */
  font-size:15px;
}
::-moz-placeholder
{ /* Firefox 19+ */
  font-size:15px;
}
:-ms-input-placeholder
{ /* IE 10+ */
  font-size:15px;
}
:-moz-placeholder
{ /* Firefox 18- */
  font-size:15px;
}

select, input[type="text"], input[type="password"]
{
    font-family:'Open Sans', sans-serif !important;
    font-size:15px !important;
}

.ui-widget
{
    font-family:'Open Sans', sans-serif !important;
}

.directions
{
    font-size:17px;
    margin-top:10px;
}

#products-container textarea
{
    height:22px;
}
#frm-section-industry-analysis textarea
{
    height:25px;
}
#competitors-container textarea
{
    height:22px;
}
#teamMember-container textarea, #teamGap-container textarea, #boardMember-container textarea
{
    height:22px;
}
#FR_Define_Other
{
    height:22px;
}
@supports (-webkit-appearance:none)
{
    #products-container textarea
    {
        height:20px;
    }
    #frm-section-industry-analysis textarea
    {
        height:20px;
    }    
    #competitors-container textarea
    {
        height:20px;
    }    
    #teamMember-container textarea, #teamGap-container textarea, #boardMember-container textarea
    {
        height:20px;
    }    
    #FR_Define_Other
    {
        height:20px;
    }
}